.front .block.img-block img.img-item{
  border: 1px solid #f2f2f2;
}
.story-block a:hover,
header .menu ul li:hover a, a.link:hover,
.related-links a:hover,
.related-resource a:hover {
	color: #000;
}
.btn-view a:hover,
.partner-btn a:hover,
.button-block a:hover,
.view-all .view a:hover, 
.btn-large a:hover, 
.global-partners .btn-large a:hover,
/*.page-partner .externalLink:hover ,*/
.page-user .form-submit:hover,
.page-contact .form-submit:hover{
	background: none repeat scroll 0 0 #26A9E1;
}
.news-letter-block .news-letter .btn:hover {
	background: none repeat scroll 0 0 #1a75bb
}
.readmore-block a:hover {
	color: #000;
}
.menutoggle, .search-block h2, .menu h2 {
	display: none;
}
.left.story-block a {
	display: block;
}
.header-container, .content-wrapper {
	padding-left: 15px;
	padding-right: 15px;
}

.banner, .not-front .content-wrapper .container-block {
	padding: 0;
}
footer .home-icon {
	padding: 0;
}
.feature  .img-block img, .featured-block .img-block .bottom-content, .story-block .img-container img, .video-block-content .img-container img, .img-container img {
	width: 100%;
}
.feature .right .bottom-content .content-region > div {
	padding-right: 10px;
}
.menutoggle h2 {
	display: inline-block;
	padding: 0 10px;
	margin: 0;
	cursor: pointer;
}
.search-block {
	margin-right: 20px;
}
header .right .menu ul, header .search-block form {
	display: block;
}
.banner ul li img {
	width: 100%;
}
.header-container {
	padding-bottom: 0;
}
.header .menu li {
	margin-left: 14px;
}
li.social a {
	margin: 0 0 0 3px;
}
.row a {
	text-decoration: none;
	cursor: pointer;
}
.news-letter-block .news-letter .btn {
	padding: 2px 10px;
}
.feature .right .bottom-content .content-region {
	padding-right: 0;
}

.front .video-block-content .right {
	padding: 0;
}
footer .data-wrapper ul.menu {
	margin-left: 0;
}
footer .data-wrapper .menu li {
	display: inline-block;
}
footer .data-wrapper .menu a {
	padding: 0 2px 0 0;
}
footer .data-wrapper .menu .last a {
	padding: 0 0 0 2px;
}
footer .block2 {
	max-width: 330px;
	padding: 0;
}
header .search-block form, .menu-block, .menu-block .left {
	padding: 0;
}
.list-inline > li.social {
	padding-right: 0;
}
footer .container-block > .row {
	margin: auto 0;
}
.feature {
	margin-bottom: 20px;
}
.menutoggle h2 span {
	color: #a7a9ac;
}
.front .row .left-side, .front .row .right-side, .projects .row .left-side, .projects .row .right-side {
	padding: 0;
}
.feature .right  .bottom-content {
	margin-bottom: 15px;
}
.left-side .map.left h2 {
	margin-top: 0;
	margin-bottom: 20px;
}
.twitter-block-content {
	padding: 0;
}
.left.story-block .view-all {
	margin-top: 15px;
}
#tab-content {
	margin-bottom: 20px;
}
.events-page .right-side .data-container span.sub {
	font-size: 16px;
}

/* knowledge page */
.resource-container h2{
	margin-top:0;
}
.resource-container .views-row-odd{
	padding-left: 0;
}
.resource-container .views-row-even
{
	padding-left: 0;
}
.resource-container .right{
	padding-left: 15px;
}
.inactive-knowledge-block  .btn-large p:last-child{
	margin: 0;	
}
.inactive-knowledge-block .btn-large{
	padding: 20px 0 0;
}
.events-wrapper.views-row-last {
    margin-bottom: 10px;
}
@media screen and (min-width: 1520px){
	header .menu{
		margin-top:0px;
	}
	body
	{
	max-width:1920px;
	margin:0 auto;
	}
	/*#block-views-featured-block,
	.front .container-block,
	.front #block-views-featured-block .view-featured .views-row 
	{
	padding-left:0;
	}
	.front .region-sidebar-right .news-letter
	{
	padding-left:0;
	padding-right:0;
	}
	*/
}
@media screen and (min-width: 1200px) and (max-width: 1519px) {
body
{
max-width:1519px;
margin:0 auto;
}
}
/*@media screen and (max-width: 1250px) and (min-width:1140px){
	.popup{
			 height: 160px;		
   			 min-width: 280px;
		}

}
@media screen and (max-width: 1139px) and (min-width:991px){
	.popup{
			 height: 160px;		
   			 min-width: 230px;
		}

}*/
@media screen and (max-width: 1390px){
	.row .partner-no .count{
    width:20%;
    text-align: center;
  }
  .row .partner-no .view-header h2{
    width: 70%;
    padding:0;
  }
}
@media screen and (min-width: 1200px) {
.front .content-wrapper .container-block
{
padding:0;
}

.view-featured .views-row,
.story-block .block-inner,
section.map 

{
padding-left:0;
}
	.page-partner .col-lg-2{
		width:14.28%;
	}
	header .right .menu li.active a {
		color: #3FA3DA;
	}
	header .right .menu li.hover a,
	header .right .menu li:hover a {
		border-bottom: 4px solid #3FA3DA;
		padding-bottom: 11px;
	}
	header .right .social li:hover a {
		border: none medium;
		padding-bottom: 10px;
		opacity: 1;
	}
	.carousel-data {
		display: table;
	}
	.carousel-data .content {
		display: table-cell;
		vertical-align: middle;
	}
	header .search-block {
		margin: 10px 20px 10px 0;
	}
	header .right .menu ul, header .search-block form {
		display: block;
	}
	.feature .right {
		padding: 0;
	}
	.front .video-block, .button-block {
		padding: 0;
	}
	footer .block1 {
		padding: 0;
	}
	.feature .right {
		padding: 0;
	}
	.map > .content img {
		width: 100%;
	}
	footer .block2 {
		float: right;
	}
	footer .block1 .list {
		min-width: calc((100% - 8.33333%) /5 );
	}

	.carousel-data .content {
		/*  margin-top: calc(50% - 200px);
		 min-height: 400px;*/
		padding: 4% 15%;
	}
	.featured-block .img-block .bottom-content {
		height: 68px;
	}
	.row .feature, .row .story-block {
		padding-left: 0;
	}
	.video-block-content.right, .right.feature {
		padding: 0;
	}
	.feature .readmore-block {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.logged-in header .block-assyst-megamenu li{
	  margin-left: 0px;
	}
	.logged-in header .block-assyst-megamenu li a{
		font-size:13px;
	}
	.share-item:hover .share-container {
		display:block;
	}
	/*.global-partners{
		margin-bottom: 40px;
	}*/
	.page-view-all-stories  .view-stories-from-the-field {
	padding:0;
	}
	
	.view-content .logos:nth-child(6n+1) .popup {
	    left: 0;
	    margin: 0;
	}
  /*.page-partner .map{
    position:absolute;
    overflow:hidden;
  }*/
  .page-partner .block-nodeblock.map img{
    width:100%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
body
{
max-width:1199px;
margin:0 auto;
}

	.share-item:hover .share-container {
		display:block;
	}
	.story-block .block-inner{
		padding:0;
	}
	.front .map{
		padding:0 15px;
	}
	.story-block .block-inner > div{
		padding: 30px 0;
	}
	.feature.right.top-content{
		padding-top:0;
	}
	.page-project .region-sidebar-right{
		padding:20px 0 0;
	}
	.featured-project{
		padding:0 15px 0 0;
	}
	header .right .block-assyst-megamenu li.active a {
		color:#3fa3da;
	}
	header .block-assyst-megamenu li {
    	margin-left: 10px;
    }
	header .right .block-assyst-megamenu li:hover a {
		border-bottom: 4px solid #3FA3DA;
		padding-bottom: 11px;
	}
	header .right .menu li.social:hover a {
		border: none medium;
		padding-bottom: 5px;
	}
	.feature .readmore-block {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.feature.right .top-content {
		padding-top: 0;
	}
	.video-block-content.right, .right.feature {
		padding: 0;
	}
	ul li	.carousel-data .content {
		padding: 0 15%;
	}
	ul li .carousel-data .content span a {
		margin-top: 0px;
	}
	.carousel-data .content {
		margin-top: calc(50% - 200px);
		min-height: 400px;
	}

	footer .block1 .list {
		min-width: calc(100% / 5)
	}

	header .search-block {
		margin-bottom: 10px;
	}
	.featured-block img, .featured-block .img-block .bottom-content {
		width: 100%;
	}
	.feature .right .top-content {
		padding-top: 0;
	}
	.feature .right .bottom-content {
		margin-top: 0px;
	}
	.news-letter-block .news-letter {

	}
	.featured-block .img-block .bottom-content {
		height: 75px;
	}
	.feature > .row {
		margin-top: 10px;
	}
	footer .data-wrapper .icon {
		padding: 0 4px;
	}

	header .right .menu ul, header .search-block form {
		display: block;
	}
	.video-block, .button-block {
		padding: 0;
	}
	footer .block1 {
		padding: 0;
	}
	.map > .content img {
		width: 100%;
	}
	.carousel-data .content {
		padding: 4% 15%;
	}
	.cycle-pager {
		height: auto;
		bottom: 10px;
	}
	footer .block2 {
		float: right;
	}
	.story-block > .row {
		margin-top: 20px;
	}
	.feature .row > .left, .feature .row > .right, .map-block .map {
		padding: 0;
	}

	.feature .right .bottom-content {
		margin-top: 15px;
	}
	.right .video-block, .right .button-block {
		margin-left: 15px;
	}
	/*****events********/
	.events-page .right-side > .row {
		margin-left: 0;
	}
	.events-page .right-side {
		padding: 0;
	}
	.events-page .right-side > .row {
		float: left;
		width: 49%;
	}
	.events-page .right-side > .row:nth-child(2) {
		float: right;
	}
	.featured-project .views-row {
	    float: left;
	    padding: 20px 0;
	    width: 100%;
	    border: 0px none;
	}
	.featured-project .view-content .img-container{
    	float: left;
	    padding: 0 15px 0 0;
	    width: 40%;
	}
	.featured-project .data-container{
		float: left;
    	width: 60%;
	}
	.high-cont .left {
	    display: block;
	    padding: 0 0 10px;
	}
	.high-cont .right {
	    display: block;
	    padding-left: 0;
	}
	.high-cont .left > img {
	    margin-top: 0;
	}
	.region-content-right-4grid{
		padding-left: 0px;
	}
	.region-content-right-4grid .date-picker{
		padding-right: 15px;
	}
	.region-content-right-4grid .video-block{
		padding-left: 15px;
	}
	header .menu{
		margin:0;
	}
	header .block-assyst-megamenu li {
	    margin-left: 10px;
	}
	.menu li a{
		font-size:12px;
	}
	footer > .container-block,
	.header-container, .content-wrapper {
		padding-left: 30px;
		padding-right: 30px;
	}
	.carousel{
		margin-left:30px;
		margin-right:0px;
	}
	/* optimise*/
	.row .container-block h2 {
	    font-size: 36px;
	}
	.news-letter-block .news-letter h2{
	    font-size: 20px;
	}
	.page-events .container-block .head-block h2,
	.page-knowledge .row .container-block h2,
	.container-block .head-block h2{
	    font-size: 24px;
	}
	.row .partner-no h2, .row .partner-list h2{
		font-size:16px;
	}
	.partner-high h2.block-title{
		font-size:18px;
	}
	.partner-btn a,
	.button-block a,
	.btn-large a{
		padding:20px 10px;
	}
	.story-block .block-inner > div{
		padding:30px 0 0;
	}
	.map {
		margin:0 0 30px;
	}
	.map h2 {
	    margin: 28px 0 15px;
	}
	.feature {
	    margin-bottom: 17px;
	}
	.feature.right.top-content{
	    margin-top: 17px;
	    margin-bottom: 35px;
	}
	.twitter-block-content,
	.front  .button-block,
	.front .video-block ,
	.event-calender {
    	margin-bottom: 35px;
    }
    .partner-map .tab > div > div{
    	float:left;
    	clear:both;
    }
    .page-project .region-content-top{
    	margin: 0 0 30px;
    }
    .region-content-top-second{
    	margin: 30px 0 10px;
    }
	.upcoming-events{
		margin: 15px 0 0;
		height:auto;
	}
	.page-view-all-stories  h1,
	.page-view-all-stories  .view-stories-from-the-field {
	padding:0 15px;
	}
	.popup{
		left:0;
	}
	.view-content .logos:nth-child(4n+1) .popup {
	    left: 0;
	    margin: 0;
	}
  .page-knowledge .views-row.resource {
    min-height: 155px;
  }
	.row .partner-no .count{
    width:22%;
    text-align: center;
  }
  .row .partner-no .view-header h2{
    width: 76%;
  }
  /*.page-partner .map{
    position:absolute;
    overflow:hidden;
  }*/
  .page-partner .block-nodeblock.map img{
    width:96%;
  }
}
@media screen and (max-width: 991px) {

  
	.page-view-all-stories  h1{
		padding:0 15px;
	}
	.not-front.page-advance-search  .container-block,
	.not-front.page-partner .container-block{
		padding:0 15px;
	}
	.button-block, .twitter-block,
	.map{
		padding:0 15px;
	}
	.node-type-forum-top-level-pages .twitter-block{
		padding: 0;
	}
	.page-project .button-block{
		padding: 0;
	}
	.partner-list{
		margin: 20px 0;
	}
  .node-type-stories .region-content,
  .node-type-stories h1,
  .node-type-stories .breadcrumb,
  .page-knowledge .region-content-top,
  .page-knowledge .region-content{
		padding:0 15px; 
	}
	/*.page-knowledge .knowledge-learning-block,
	.page-knowledge .interactive-platform{
		padding:0;
	}*/
	.events-container{
		margin:0 0 30px;
	}
	.inactive-knowledge-block{
		margin-bottom:0;
	}
	.row .knowledge-learning-block h2.block-title{
		margin-top:0;
	}
	.feature.right.top-content{
		padding-top:0;
	}
	.global-partners {
		margin-top: 20px;
	}
	.story-block {
		margin-top: 0px;
	}
	header .menu li:hover a {
		color: #fff;
	}
	.right-side .twitter-block-content {
		padding: 0 15px;
	}
	.feature .left > h2, .map.left > h2, .story-block .left h2, .global-partners h2, .header-title, h1 {
		font-size: 32px;
		margin-top: 0;
	}
	.feature .bottom-content {
		margin-bottom: 0;
	}
	.carousel-data h3 {
		font-size: 21px;
		margin-top: 0;
	}
	.carousel-data .content span {
		font-size: 16px;
		line-height: 18px;
	}

	footer .block2 {
		max-width: 100%;
	}
	.menu-block, .menu-block .left, .menu-block .right {
		padding: 0;
	}
	.menutoggle {
		margin-right: 20px;
	}
	.menutoggle, .slider3 {
		display: block;
	}
	.search-block {
		float: right;
	}
	header .right .menu ul {
		margin-bottom: 0;
	}
	header .right .search-block form .form-control {
		border-radius: 5px;
		height: 30px;
		padding: 0 0 0 5px;
		margin: 0 10px 0 0;
	}
	header .right .menu ul, header .search-block form {
		display: none;
	}
	header .share-container{
		display:block;
		position:fixed;
		right: 7px;
    	top: 50px;
	}
	.featured-block .img-block .bottom-content {
		height: 75px;
	}
	.menu {
		padding-left: 0;
	}
	.search-block h2, .menu h2 {
		display: block;
		font-size: 0;
	}
	.menu h2 {
		margin:0;
	}
	.menu h2 span, .search-block h2 span {
		font-size: 30px;
	}
	.menu .list-inline, .menu .list-inline li {
		float: none;
		display: block;
	}
	.news-letter-block .news-letter h2 {
		text-align: center;
	}

	.menu .list {
		width: 100%;
	}
	.menu-block {
		position: relative;
	}
	.search-block, .menu-block .right {
		position: static;
	}
	.social {
	    margin: 0 0 0 20px;
	    right: 20px;
	    top: 40px;
	    z-index:2000;
	}
	header .social li{
		padding:0;
	} 
	.social ul {
	    position: static !important;
	}

	header .right .menu ul header .search-block form {
		background: none repeat scroll 0 0 #6c6c6c;
		margin: 5px 0;
		padding: 10px;
	}
	header .search-block form {
		background: none;
	}
	header .right .block-assyst-megamenu ul {
		background: none;
		padding: 0;
		margin: 0;
		z-index: 100;
	}
	.dropdown-menu .img-container {
	    display: none;
	}
	.dropdown-menu .data-container{
		width:100%;
	}
	header .right .block-assyst-megamenu ul li {
		margin: 0;
		border-bottom: 1px solid #878787;
		padding: 0;
	}
	header .right .block-assyst-megamenu ul li a{
		margin: 0;
		background: none repeat scroll 0 0 #6c6c6c;
		padding: 10px 20px;
		display: block;
	}
	header .right .block-assyst-megamenu ul li a:hover {
		background: none repeat scroll 0 0 #7c7c7c
	}
	header .right .block-assyst-megamenu ul li a {
		color: #fff;
	}
	header {
		padding-bottom: 0;
	}
	.container-block {
		padding-left: 15px;
		padding-right: 15px;
	}
	.cycle-pager {
		margin-left: calc(50% - 15px)
	}
	footer .data-wrapper span {
		padding: 0;
	}
	.map > .content img {
		width: 100%;
	}

	/*******carousel new change---*****/
	.carousel ul li.carousel-new-style .carousel-img-block {
	}
	.banner .carousel-img-block img {
		height: 100%;
		margin: 0;
		padding: 10px;
		vertical-align: middle;
		width: 100%;
	}
	.carousel ul li.carousel-new-style .carousel-data {
		background-color: #f2f2f2;
	}
	.carousel-data {
		height: 180px;
	}
	.carousel-new-style .carousel-data h3, .carousel-new-style .carousel-data  span {
		color: #000;
	}
	.carousel-new-style .carousel-data span a {
		color: #1b75bb;
	}
	/**********projects******************/

	/*********events***************/
	.events-page .content-wrapper .container-block {
		padding: 0 40px;
	}
	.upcoming-events {
		height: auto;
	}
	.events-page .right-side > .row {
		margin-left: 0;
	}
	.events-page .right-side > .row {
		float: left;
		width: 49%;
	}
	.events-page .right-side > .row:nth-child(2) {
		float: right;
	}
	.events-page .right-side {
		padding: 0;
	}
	.events-page.not-front .content-wrapper .container-block {
		padding: 0 40px;
	}
	.events-page .view-head h2, .events-page .head-block h2 {
		font-size: 26px;
	}

	/**********mega-menu**************/
	.dropdown-menu .close {
		display: block;
	}
	.dropdown-menu.mega-menu {
		width: 100%;
		display: block !important;
		left: 100%;
		transition: all 0.5s ease;
		z-index: 1000;
		position: fixed;
		top:0;
		height:100%;
	}
	.active-header{
		height: 100%;
	}
	body.oveflow{
		overflow:hidden;
		height:100%;
	}
	.dropdown-menu.mega-menu.active-menu {
		left:10%;
		width: 90%;
	}
	.page-news .news-letter-block .news-letter h2{
		font-size:16px;
	}
	.social {   
		 background: #f2f2f2 none repeat scroll 0 0;
	    border-radius: 10px;
	    margin: -13px 20px 8px 0;
	    top: 0;
	    z-index: 2000;
	}
	.social.actve{
	    padding: 0px;
	       margin-right: 30px;
	}
	.social .nav > li > a{
		margin:0px;
		display:none;
	}
	.glyphicon.glyphicon-new {
	    background: transparent url("../images/icon_4.png") no-repeat scroll left center;
	    width: 24px;
	    height: 24px;
	    background-size: cover;
	}
	.glyphicon-new.glyphicon-remove{
		background: transparent;
	}
	.page-partner .map{
		padding:0;
	}
	.page-partner .region-sidebar-right,
	.page-partner .region-content{
		padding:0;
	}
	.featured-project .views-row {
	    float: left;
	    padding: 20px 0;
	    width: 100%;
	    border:0px none;
	}
	.featured-project .view-content  .img-container{
    	float: left;
	    padding: 0 15px 0 0;
	    width: 40%;
	}
	.featured-project .data-container{
		float: left;
    	width: 60%;
	}
	.search-block form > div{
		background: none repeat scroll 0 0 #6c6c6c;
		padding: 10px;
		border-radius: 10px;
	}
	header .right .search-block form .form-control {
	    border-radius: 5px;
	    height: 30px;
	    margin: 0 10px 0 0;
	    padding: 0 0 0 5px;
	}
	/* table layout */
	.page-knowledge .region-content,
	 .page-knowledge .region-content > section,
	 .page-knowledge .region-content .block-inner,
	.region-content-top,
	.region-content-top > section,
	.region-content-top .block-inner{
	    display: block;
	    overflow:hidden;
	}
	.high-cont {
	    width: 100%;
	}
	.events-container .block-content-wrapper{
		overflow: hidden;
	}
  .page-newsletter .content-wrapper .container-block,
	.page-news .content-wrapper .container-block,
	.page-events .content-wrapper .container-block{
		padding: 0 15px;
	}
	.page-news .news-letter-block {
	    margin: 0 0 20px;
	}
	.region-content-right-4grid{
		padding-left: 0px;
	}
	.region-content-right-4grid .date-picker{
		padding-right: 15px;
	}
	.region-content-right-4grid .video-block{
		padding-left: 15px;
	}
	.past-events-content .data-wrapper{
		min-height: 0;
	}
	header .menu{
		margin-top:0;
	}
	.view-content .news-container{
		  min-height: 0;
	    overflow: hidden;
	    padding-bottom: 20px;
	}
	.page-grant-making .tab-content{
		border-left: 0px none;
	}
	.grant-tabs-container #grant-tabs{
		margin-bottom: 20px;
	}
	.logo img {
	    margin: 0 0 0px;
	}
	.share-container{
	    top: 0px;
	    width: 300px;
	}
	.share-container::after{
		right: 29px;
	}
	.share-container li{
		width:50%;
	}
	footer .data-wrapper .share-item > a{
		display:none;
	}
	header {
		background: none repeat scroll 0 0 #fff;
		border-bottom: 1px solid #f2f2f2;
		position: fixed;
		width: 100%;
		z-index: 200;
		padding-top: 10px;
	}
	.content-wrapper {
	    padding-top: 69px;
	}
    /*.partner-map{
    	margin: 30px 0 0;;
    }*/
    .page-knowledge .region-content{
    	margin:30px 0 0;
    }
    .inactive-knowledge-block .btn-large{
    	padding: 20px 0 0;
    }
    .resource-container h2{
    	margin-top:0;
    }
    .resource-container > div{
    	padding: 20px;
    }
	.upcoming-events{
		height:auto;
	}
	.page-news .view-filters{
		margin-bottom:20px;
		float:right;
	}
	.row .partner-no .count{
	float:right;
	width:auto;
	}
	.row .partner-no .view-header h2{
	width:78%;

	}

	.page-project .with-filters .views-widget-partner_search_header,
  .page-partner .with-filters .views-widget-partner_search_header{
    text-align:left;
  }
	.page-knowledge  .resource-container .resource .right{
    width:90%;
  }
   .row .partner-no .view-header h2{
    padding:6px 0;
  }

   footer .block-assyst-megamenu .block-content-wrapper{
    border-bottom: 1px solid #e2e2e2;
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
  }
   footer > .container-block {
    padding-bottom: 25px;
    padding-top: 25px;
  }
  .page-featured .with-filters .views-exposed-form .views-widget-partner_search_header{
    text-align:left;
  }
  
    .past-events-content .view-content .row>div:first-child{
	    border-bottom: 1px solid #f1f1f1;
        padding-bottom: 30px;
	}
    .past-events-content .view-content .row>div:first-child+div{
	    padding-top: 15px;
	}
	.page-knowledge .knowledge-learning-block,
	.page-partner #content-top-container section .block-inner {
	    height: auto!important;
	}
	.partners-map {
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 640px) and (max-width: 991px) {
		footer .list{
    width:calc( 100% / 5 );
  }
 

}
@media screen and (min-width: 768px) and (max-width: 991px) {
.carousel{
		margin-left:30px;
		margin-right:15px;
	}
	.profile-block{
      width:33.3%;
      min-height: 280px;
  }
	header .share-container{
		top:47px;
	}
	.page .content-wrapper .row .header-title {
		font-size: 26px;
	}
	.event-calender{
		padding:0 15px;
	}
	.page .content-wrapper .head-block h2 {
		font-size: 24px;
	}
	.feature .readmore-block {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.feature.right.top-content {
		padding-top: 0px;
	}
	.view-all .view {
		padding-left: 0;
	}
	.logo-block img {
		width: 150px;
	}

	.featured-block img, .featured-block .img-block .bottom-content {
		width: 100%;
	}
	.slider1 li > .row {
		width: 100%;
	}
	.carousel-data {
		left: 0;
	}
	.feature .right .top-content {
		padding-top: 10px;
	}
	.news-letter-block .news-letter h2 {
		text-align: center;
	}
	.story-block .story .img-container {
		padding: 10px 0;
	}
	.story-block .left .content {
		padding: 0;
	}
	.video-block img {
		width: 100%;
	}

	footer .list {
		padding: 10px 0;
	}
	.carousel-data .content {
		padding: 20px 15%;
	}

	footer .home-icon {
		padding: 0;
	}
	.map > .content img {
		width: 100%;
	}
	.map-block .map.left {
		padding: 0;
	}
	.map-block .container-block {
		padding: 0 15px;
	}
	.button-block, .video-block {

		padding: 0 15%;
	}
	.front .button-block, .front .video-block {

		padding: 0 15px;
	}
	.page-project .button-block{
		padding: 0;
	}
	.story-block {
		margin-top: 20px;
	}
	.navigaion-region {
		left: 0;
	}
	.cycle-pager {
		bottom: 0;
		cursor: pointer;
		height: 50px;
		left: calc(50% - 50px);
		position: absolute;
		margin: 0;
		width: 100px;
	}
	.map-block .container-block > .row {
		margin-left: 0;
		margin-right: 0;
	}
	.twitter-block .comments {
		padding: 0 10px;
	}
	.feature {
		margin-top: 10px;
	}
	.carousel-data {
		position: static;
		padding: 0;
		background-color: #f2f2f2;
	}
	.navigaion-region {
		height: 50%;
		bottom: 0;
		top: auto;
	}

	.carousel ul li .row {
		margin: 0;
	}
	.cycle-pager {
		bottom: 0;
		height: 40px;
	}

	.carousel-data a {
		margin-top: 10px;
	}
	/******carousel************/
	.banner .carousel-img-block img {
		height: auto;
	}
	.carousel ul li.carousel-new-style .main-img-block {
		display: table;
	}

	.carousel ul li.carousel-new-style .sub-img-block {
		display: table-cell;
		vertical-align: middle;
	}

	.region-content .view-id-Projects .view-content {
		height: auto;
	}
	/***********projects**************/
	.region-content .view-id-Projects .view-content{
		margin-bottom: 20px;
	}
	.projects .map-region .total-projects .label1 {
		font-size: 16px;
	}
	.projects .map-region .total-projects .label2 {
		font-size: 20px;
	}
	.story-block .story .content-part {
		padding: 0;
	}
	/* news */
	.page-news .sign-form {
		padding: 0;
	}

	.twitter-block .views-row {
	    min-height: 190px;
	    padding-bottom: 20px;
	}
	/* optimise*/
	.row .container-block h2 {
	    font-size: 32px;
	}
	.row .partner-no h2, .row .partner-list h2{
		font-size:14px;
	}
	.partner-high h2.block-title{
		font-size:16px;
	}
	.news-letter-block .news-letter h2{
	    font-size: 18px;
	}
	.page-events .container-block .head-block h2,
	.page-knowledge .row .container-block h2,
	.container-block .head-block h2{
	    font-size: 20px;
	}
	.partner-btn a,
	.button-block a,
	.btn-large a{
		padding:15px 10px;
		font-size:14px;
	}
	.story-block .block-inner > div{
		padding:30px 0 0;
	}
	.map {
		margin:0 0 30px;
	}
	.map h2 {
	    margin: 10px 0 15px;
	}
	.feature {
		margin-top: 20px;
	    margin-bottom: 17px;
	}
	.feature .view-all{
		margin:0;
	}
	.featured-block {
	    margin-bottom: 22px;
	}
	.feature.right.top-content{
	    margin-top: 17px;
	    margin-bottom: 22px;
	}
	.twitter-block-content,
	.front  .button-block,
	.front .video-block ,
	.event-calender {
    	margin-bottom: 22px;
    }
	.region-content-top-second{
		margin:0 0 5px;
	}
	.upcoming-events {
	    margin: 10px 0 0;
	}
	.with-filters .views-exposed-widgets{
		margin-right:15px;
	}
	.with-filters .views-exposed-form > .row,.with-filters .views-widget-partner_search_header{
		width:100%;
	}
	.with-filters .views-widget-partner_search_header{
		padding:0 0 5px 5px;
	}
	/*.popup{
		min-width:100%;
		height:200px;
	}*/

	.popup{
		width:425px;
		margin:0 0 0 -300px;
	}
	.view-content .logos:nth-child(3n+1) .popup {
	    left: 0;
	    margin: 0;
	}
	.carousel ul li {
    		height: 400px;

		background: none repeat scroll 0 0 #f2f2f2;
	}
	.page-news .news-letter-block .form-block{
		width:58%;
	}
  .page-news .news-letter input[type="image"] {
    float: left;
  }
	.content-picture {
		left: 15px;
		position: absolute;
		top: 0;
		width: calc(100% - 30px);
	}
	.hover .content-picture{
		display:none;
	}
	.subtitle-picture.hover{
		height:auto;
	}
	.hover .subtitle-text{
		position:static;
	}
}

@media (max-width: 767px) {

	.block-content-wrapper .dropdown-menu > .row > div {
    border-bottom: 0px solid #dedede;

	}
  .dropdown-menu > .row > div .row{
    padding:0;
  }
	.page-news .news-letter input[type="image"]{
		float:none;
	}
	.page-news .news-letter-block .news-letter h2{
		text-align:left;
	}
	.page-news .news-letter input[type="image"] {
    		float: left;
	}
	.carousel ul li{
		height:250px;
    overflow:hidden;
	}
	.partner-high.block{
		border:0px;
		border-bottom: 1px solid #dedede;
	}
	
	.page .content-wrapper .row .header-title {
		font-size: 24px;
	}
	.page .content-wrapper .head-block h2 {
		font-size: 22px;
	}
	.view-all .view {
		padding-left: 0;
	}

	header nav {
		margin-bottom: 0;
	}
	.content-wrapper {
		padding-top: 65px;
	}
	.readmore-block a:hover {
		color: #000;
	}
	.navigaion-region {
		left: 0;
	}
	.featured-block .img-block .bottom-content {
		height: auto;
	}
	.row .container-block h2.header-title, .page .header-title, .page h1 {
		font-size: 28px;
	}
	.page h1 {
		line-height: 40px;
	}
	.cycle-pager {
		margin: 0;
		bottom: 7px;
		cursor: pointer;
		height: auto;
    left:46%;
		left: calc(50% - 50px);
		position: absolute;
		width: 100px;
	}
	footer .block2 {
		max-width: 100%;
	}
	.logo-block img {
		width: 140px;
		max-width: none;
	}
	.menu-block {
		position: relative;
	}
	.search-block, .menu-block .right {
		position: static;
	}
	.menu-block .right .search-block h2 {
		position: absolute;
		top: 0;
		right: 20px;
		margin: 0;
		z-index: 3000;
	}
	.search-block, .menu {
		padding: 0;
	}
	.search-block form .pull-right {
		width: auto;
		border-radius: 10px;
	}
	header .submit-btn {
		float: none;
	}
	header .right .block-assyst-megamenu ul li {
		margin: 0;
	}
	.search-block form {
		float: left !important;
		padding: 10px 0 0 0;
	}
	.search-block form .pull-right {
		background: none repeat scroll 0 0 #6c6c6c;
		padding: 10px;
	}
	.search-block .form-group, .btn {
		display: inline-block;
		margin: 0;
		float: left;
	}

	header .form-inline .input {
		width: auto;
	}
	/******carousel**********/
	.carousel-data h3 {

		font-size: 20px;
	}
	.carousel-data {
		bottom: 0;
		left: 0;
		position: static;
	}
	.carousel-data .content {
		padding: 0 10px;
	}
	.carousel ul li .row {
		background-color: rgba(0,0,0,0.4);
	}
	.carousel .cycle-nav {
		top: 16%;
	}
	.carousel-data .content span {
		font-size: 14px;
		line-height: 18px;
	}
	.carousel .cycle-nav {
		display: none;
	}
	.video-block-content .right {
		margin-top: 10px;
	}
	.story-block img {
		width: 100%;
	}

	.video-block-content .right {
		padding: 0;
	}
	/***feature block********/
	.feature > .row, .story-block > .row {
		margin-top: 20px;
	}
	.feature .left > h2, .feature .left > h2, .story-block .left h2 {
		font-size: 30px;
		margin-top: 0;
	}
	.feature > .row .img-block img, .feature .img-block .bottom-content {

	}
	.event-calender img {
		width: 100%;
	}
	.event-calender{
		padding: 0 15px;
	}
	.feature .block .bottom-content h3 {
		margin: 0;
	}
	.feature .block .bottom-content .readmore-block {
		text-align: left;
		padding: 10px 0;
	}
	.feature > .row img {
		float: left;
	}
	.feature .img-block .bottom-content {
		position: static;
		background: none;
		float: left;
		margin-top: 10px;
	}
	.featured-block .img-block {
		background: none repeat scroll 0 0 #f2f2f2;
		overflow: hidden;
	}
	.feature .block h3 {
		color: #000;
	}

	.story-block .story h3 {
		margin-bottom: 8px;
	}
	.map-block .twitter-block {

	}
	.global-partners h2 {
		margin-top: 0;
	}
	.map-block .container-block {
		padding: 0 15px;
	}
	/*******newsletter*******/

	.feature .right .top-content {
		padding-top: 10px;
	}
	.featured-block .img-block .bottom-content {
		padding-top: 0px;
	}

	.news-letter-block .news-letter .btn {
		font-size: 14px;
		float: none;
	}
	.story-block .story .img-container {
		padding: 10px 0;
	}
	.story-block .left .content {
		padding: 0;
	}

	.video-block img {
		width: 100%;
	}

	footer .home-icon {
		padding: 0;
	}
	footer .block1 {
		padding: 0;
	}

	.carousel-data {
		padding-bottom: 15px;
	}
	.feature .left .view-all, .left .view-all {
		margin-bottom: 0;
	}

	.front .map, .not-front .map > .content .map-region {
		display: none;
	}
	.row .story {
		margin-left: 0px;
	}
	.map-block .container-block > .row {
		margin-left: 0;
		margin-right: 0;
	}
	.story-block .left h2 {
		margin-top: 15px;
	}
	.feature {
		margin-top: 10px;
	}
	.readmore-block a {
		color: #00a69c;
	}
	/**********carousel new changes**************/
	.banner .carousel-img-block img {
		height: 100%;
		padding: 0;
		width: auto;
	}
	.carousel ul li.carousel-new-style .carousel-img-block {
		height: calc(100%);
		padding: 0;
	}
	.carousel ul li.carousel-new-style .carousel-data {
		bottom: 0;
		opacity: 0.85;
		position: absolute;
		top: auto;
	}
	.carousel ul li .row .carousel-data {
		height: 155px;
		padding-bottom: 24px;
	}
	.carousel-data h3 {
		font-size: 16px;
		font-weight: 600;
		margin: 5px 0;
	}
	.carousel-data .content span {
		display: block;
		font-size: 12px;
		line-height: 18px;
		padding: 0 !important;
	}

	.row .story, .row .featured-block {
		padding: 0;
	}
	/*******news block img**************/
	.block.img-block img {
		display: none;
	}
	.featured-block {
		margin-bottom: 10px;
	}
	.featured-block .img-block {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	.featured-block {
		background: none repeat scroll 0 0 #f2f2f2;
		height: 75px;
	}
	.featured-block .img-block .bottom-content {
		padding: 0 15px;
	}
	.feature h2.header-title {
		margin-top: 10px;
	}

	.view-all {
		padding: 0;
	}
	.story-block .story .content-part {
		padding: 0;
	}
	.feature.right .top-content {
		padding-top: 0;
	}
	.button-block,
	.twitter-block-content {
		padding: 0 15px;
	}
	.page-project .button-block{
		padding: 0;
	}
	.global-partners {
		margin-top: 15px;
	}
	/*********projects*************/

	.projects .row2 .sorted {
		float: left;
	}
	.sorting-list li {
		padding-left: 0;
		font-size: 12px;
	}
	.tab-contents .data-container {
		padding: 5px 0;
	}
	.lbl {
		font-size: 14px;
	}
	.left-side .top-block {
		padding-left: 5px;
		padding-right: 5px;
	}
	.region-content .view-id-Projects .view-content{
		margin-bottom: 20px;
	}
	.region-content .view-id-Projects .view-content {
		height: auto;
	}
	.projects .map-region .total-projects .label1 {
		font-size: 12px;
	}
	.projects .map-region .total-projects .label2 {
		font-size: 18px;
	}
	.projects .map-region .total-projects {
		width: 100%;
	}
	.events-page .view-head h2, .events-page .head-block h2 {
		font-size: 26px;
	}
	/*********mega-menu************/

	.dropdown-menu.mega-menu.active-menu {
		position: fixed;
		top:0px; 
		overflow:auto;
		z-index: 100;
	}
	.active-menu {
	}
	/**************partners******************/


	/* news */
	.page-news .sign-form {
		padding: 0;
	}
	.results-search .form-text {
		width: 160px;
	}
	.group-media-wrapper,
	.left-image-wrapper {
	    float: none;
	    margin: 0 20px 20px 0;
	}
	.group-media-wrapper,
	.left-image-wrapper {
		width: 100%;
	}
	.group-media-wrapper img,
	.left-image-wrapper img{
		width: 100%;
	}
  .not-front .partners-forum-content .group-media-wrapper img{
      width:auto;
   }
	.menutoggle h2 {
		padding: 0 5px;
	}
	.dropdown-menu > .row {
	    border-bottom: 0px solid #dedede;
	    margin: 0;
	    padding:0;
	}
	.dropdown-menu > .row > div{
	    border-bottom: 1px solid #dedede;
	    margin: 0;
	    padding: 15px 0;
	}

	.view-id-Projects .view-header .row > div:last-child,
	.view-id-Projects .view-header .row > div {
	    float: left;
	    clear: both;
	}
	.view-id-Projects .view-header .label{
	    font-size: 12px;
	    margin:8px 0 0;
	}
	.sort-wraper li a {
	    font-size: 12px;
	    padding: 4px 9px;
	}
	.view-id-Projects .view-header .lbl{
		font-size:12px;
		font-weight: normal;
   		margin: 6px 5px 0 0;
		
	}
	#year-selection li a{
		font-size:12px;
		padding: 5px 8px;
	}
	.page-knowledge .row .container-block h2,
	.row .container-block h2{
		font-size: 24px;
	}
	.row .partner-no h2, .row .partner-list h2,
	.news-letter-block .news-letter h2{
		font-size:16px;
	}
	.date-picker .view .date-nav-wrapper .date-prev{
		left: 10px;
	} 
	.date-picker .view .date-nav-wrapper .date-next{
		right: 10px;
	}
	.btn-large a,
	.partner-btn a,
	.button-block a{
		 font-size: 14px;
		 padding: 13px 10px;
	}
	/* optimise*/
	.row .container-block h2 {
	    font-size: 24px;
	}
	.row .partner-no h2, .row .partner-list h2{
		font-size:13px;
	}
	.partner-high h2.block-title{
		font-size:15px;
	}
	.news-letter-block .news-letter h2{
	    font-size: 16px;
	}
	.page-events .container-block .head-block h2,
	.page-knowledge .row .container-block h2,
	.container-block .head-block h2{
	    font-size: 18px;
	}
	.region-content .feature{
		margin-top:25px;
	}
	.feature.right.top-content,
	.twitter-block-content,
	.front  .button-block,
	.front .video-block ,
	.event-calender {
    	margin-bottom: 16px;
    }
    .btn-view a,
    .story-block .view-all .view a,
    .global-partners .btn-large a,
    .row .view-all .view a, .view-all .view a{
    	font-size: 14px;
	    font-weight: 700;
	    line-height: 16px;
	    padding: 5px 20px;
    }
	.region-content-top-second{
		margin:0 0 5px;
	}
	.partner-list {
	    margin: 0 0 20px;
	}
	.upcoming-events {
	    margin: 10px 0 0;
	}
    .resource-container .views-row-first{
    	padding-top:0;
    }
    .resource-container .view-footer > div,
    .resource-container .views-row{
    	padding-left:0;	
    }
    .with-filters .views-widget-partner_search_header{
    	text-align:left;
    }
    .page-news .with-filters .views-exposed-form{
    	 padding: 14px 10px;
    }
	.page-news .with-filters .views-widget-partner_search_header{
		width:100%;
	}
	.with-filters .views-exposed-widgets .views-exposed-widget .form-submit{
		padding:5px 10px;
	}

	/***********popup*******************/

	.page-node-add #modal-content .kcw-button{
		top:10px;
	}
	.page-node-add #modal-content > .view{
		margin:20px 0 ;
	}
	.page-node-add #modal-content > .view .view-filters{
		margin:20px 0;
	}
	.page-node-add #modal-content > .view .view-content .column{
		padding:0 ;
	}
	/*.popup{
		min-width:300px;
		height:180px;
	}*/
	.view-content .logos .popup{
		left:0;
	}
	.view-content .logos:nth-child(2n+1) .popup {
	    left: 0;
	    margin: 0;
	}
  .page-advance-search .row .views-exposed-widgets{
     width:auto;
  }
  .page-news .news-letter-block .form-block{
		width:100%;
	}
  .profile-block {
    min-height: 300px;
  }

  .page-news .sort-wraper .label{
    margin-top:5px;
  }
  .subtitle-picture {
		border-bottom: 1px solid #dedede;
		height: auto;
		padding:0;
	}
	.subtitle-picture .subtitle-text.text-up{
		min-height:0;
	}
	.subtitle-picture .subtitle-text,
	.content-picture {
		position: static;
		 visibility: visible;
	}
	.content-picture {
		padding: 20px 0 20px;
	}
	.page-featured-list .sort-wraper .label{
		margin-top:4px;
	}
}
/*****custom*************/
/*@media (max-width: 600px) and (min-width:450px){
	.popup{
		min-width:200px;
		height:200px;
	}

}*/
@media screen and (min-width: 1080px) and (max-width: 1199px) {
  .dropdown-menu .img-container {
    height: 60px ;
    width:75px ;
  }
}
@media screen and (min-width: 992px) and (max-width: 1079px) {
  .dropdown-menu .img-container {
    height:55px ;
    width:60px ;
  }
}
@media (max-width: 449px) {
	/*.popup{
		min-width:150px;
		height:200px;
	}*/
	.page-partner .logos {
	    height: auto;
	    width:100%;
	}
	.view-content .logos .popup{
		left:0;margin:0;
	}
	.view-content .logos:nth-child(2n+1) .popup {
	    left: 0;
	    margin: 0;
	}

}

@media (max-width: 400px) {

	header .menu li {
		margin-left: 10px;
	}
	header .social li {
		margin-left: 0px;
	}
	.twitter-block .block-content-wrapper > .view .bottom.text {
		font-size: 12px;
	}

	footer .block2 .data-wrapper-bottom {
		width: 100%;
	}
	footer .block2 .data-wrapper-bottom ul.list-inline {
		float: left !important;
	}
	footer .list {
		width: 50%;
		margin-top: 10px;
	}
	/********projects*************/
	.content .sorted .sorting-list li {
		padding-right: 20px;
	}
	.lbl {
		font-size: 14px;
	}
	.sorting-list li {
		font-size: 12px;
	}
	.left-side .top-block {
		padding-left: 5px;
		padding-right: 5px;
	}
	header .right .search-block form .form-control{
		width:150px;
	}
	
	
	footer .share-container{
		left:-82px;
		right: auto;
	}
	footer .share-container::after{
		left: 83px;
    	right: auto;
	}
}
@media (max-width: 590px) {
	.left-side .top-block .block {
		width: 100%;
	}
	.events-page .date-picker {
		width: 100%;
	}
	.events-page .right-side > .row {
		width: 100%;
	}
	.events-page .right-side > .row:nth-child(2) {
		float: left;
	}
	.events-page .full-width {
		padding: 0 15px;
	}
	.partner-high .block-content-wrapper > *{
		display:block;
	}
	.partner-high h2.block-title{
		width:100%;
	}
	.page-knowledge .region-content .btn-large{
		width:100%;
	}
	.partner-high .view-content::after {
	    border-bottom: 10px solid transparent;
	    border-left: 10px solid transparent;
	    border-top: 10px solid transparent;
    }
    .story-block{
    	padding:0;
    }
    .region-content-right-4grid .block {
	    margin: 0 0 30px;
	    padding: 0;
	    width: 100%;
	}
	.region-content-right-4grid .date-picker,
    .region-content-right-4grid .video-block  {
    	padding:0;
    }
    .comment-form .form-control{
	    width: 100%;
	}
	.featured-project .view-content  .img-container{
	    padding: 0 0px 0 0;
	    width: 100%;
	}
	.featured-project .data-container{
    	width: 100%;
	}
	.block-roster-map.block{
		display: none;
	}
	.field-name-blog-comments .views-row{
		width: 100%;
	}
  .page-advance-search .row .with-filters .views-exposed-widget{
    width:100%;
    padding:5px 0;

  }
	
}

@media (max-width: 1270px) {
	footer .list {
		margin-top: 10px;
	}

}
@media (max-width: 1170px) and (min-width: 992px) {

	header .menu {
		padding: 0;
	}
}

@media screen and (max-width: 900px) and (min-width: 768px) {
	.featured-block {
		width: 50%;
	}
}
@media screen and (max-width: 860px) and (min-width: 768px) {
	.with-filters .views-widget-partner_search_header {
		padding-top:8px;
		padding-bottom:8px;
	}
	/***********popup*******************/

	.page-node-add #modal-content .kcw-button{
		top:10px;
	}
	.page-node-add #modal-content > .view{
		margin:20px 0 ;
	}
	.page-node-add #modal-content > .view .view-filters{
		margin:20px 0;
	}
	.page-node-add #modal-content > .view .view-content .column{
		padding:0 ;
	}
}

@media screen and (max-width: 767px) and (min-width: 540px) {
.carousel{
		margin-left:15px;
		margin-right:15px;
	}
	
	.featured-block, .block.story {
		width: 100%;
	}
	.featured-block img, .block.story img{
		width: 65%;
		margin:0 auto;
	}
	.featured-block:nth-child(even), .block.story:nth-child(even) {
		float: right;
	}
	.button-block, .video-block {
		padding: 0 15%;
	}
	.page-project .button-block{
		padding: 0;
	}
	.feature .left .featured-block .bottom-content {
		height: 75px;
		position: relative;
	}
	.feature .left .featured-block .bottom-content .readmore-block {
		position: absolute;
		bottom: 0px;
	}
	/***********projects*****************/
	.tab-contents .logo-container img {
		width: 75px;
	}
	.tab-contents .data-container {
		padding: 0px 15px;
	}
	.projects .right-side .block {
		width: 50%;
	}
  .page-project .with-filters .views-exposed-widget, .page-partner .with-filters .views-exposed-widget,
	.with-filters .views-exposed-widget{
		width:28%; 
	}
  .page-project .with-filters .views-widget-partner_search_header,
  .page-partner .with-filters .views-widget-partner_search_header,
	.with-filters .views-widget-partner_search_header{
		width:100%; 
		padding:0 0 10px 5px;
	}
	.with-filters .views-submit-button {
	    width: 16%;
	}
}
@media screen and (max-width: 539px) {
.carousel{
		margin-left:2px;
		margin-right:2px;
	}
	.tab-contents .img-container {
		width: 100%;
	}
	.tab-contents .data-container {
		width: 100%;
	}
	.tab-contents.with-logo .data-container {
		width: calc( 100% - 100px);
	}
	.tab-contents .logo-container {
		width: 100px;
	}
	/*******events*************/
	.upcoming-events .img-container {
		width: 100%;
	}
	.upcoming-events .data-container {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}
	.upcoming-events .data-container h3 {
		margin: 5px 0;
	}
	.upcoming-events .data-container .content {
		padding: 0;
	}
	.upcoming-events .data-wrapper {
		padding: 10px 0;
	}
	/*********mega-menu************/
	.dropdown-menu.mega-menu.active-menu {
		height: 100%;
	    position: fixed;
	    top: 0px;
	}
	.header-container .dropdown-menu .menu-wrapper {
		width: 100%;
	}
	.header-container .dropdown-menu .menu-wrapper .data-container {
		min-height: 76px;
	}
	.results-search .views-exposed-form {
		padding: 0;
	}
	.results-search h2 {
		float: none;
	}
	.results-search form, .results-search .views-widget {
		float: none;
	}
	.results-search .views-exposed-widget {
		clear: both;
		float: none;
		padding: 10px 0;
	}
	.results-search .form-group {
		margin-bottom: 0px;
	}
	.results-search .form-text {
	    margin: 0;
	    width: calc(100% - 15px);
	}
	.page-project .region-sidebar-right .block {
	    padding: 0;
	    width: 100%;
	}
	.page-project .region-sidebar-right .form-search-block {
	    padding: 10px;
	}
  .page-project .with-filters .views-exposed-widget, .page-partner .with-filters .views-exposed-widget,
	.with-filters .views-exposed-widget {
	    padding: 0 0 10px;
	    width: 100%;
	}
	.with-filters .views-submit-button{
	    padding: 0 0 0px;
	}
	.with-filters .views-exposed-form,
	.page-news .with-filters .views-exposed-form{
		padding: 14px 15px;
	}
	.page-news .news-letter-block .news-letter{
		padding-bottom: 15px;
	}
	.featured-project .views-row {
	    float: none;
	    padding: 0;
	    width: 100%;
	}
	.front .content-wrapper .container-block{
		padding:0;
	}
	.partner-map .tab > div > div:first-child, .map .tab > div > div:first-child,
	.partner-map .tab > div > div, .map .tab > div > div {
	    float: none;
	}
	.page-news .news-letter input[type="text"] {
	    width: 100%;
	}
	.page-news .news-letter input[type="image"] {
	    margin: 0px;
	}
	.page-news .news-letter .form-group {
	    float: none;
	}
}
@media screen and (max-width: 1500px) and (min-width: 1360px) {
.carousel-data h3
{
font-size:27px;
line-height:27px;
}
.carousel-data span
{
font-size:16px;
line-height:18px;
}
}
@media screen and (max-width: 1360px) and (min-width: 992px) {
	.carousel-data h3 {
		font-size: 21px;
		margin-top:0;
	}
	.carousel-data .content span {
		display: block;
		font-size: 16px;
		line-height: 18px;
	}
	.carousel-data .content span a {
		margin-top: 5px;
	}
	.carousel-data .content {
		margin-top: 0;
	}
	/*news page */
	.results-search {
		height: 135px;
	}
	.results-search h2 {
		float: none;
	}
	.results-search .views-exposed-form {
		padding: 14px 0;
	}
	.results-search .views-exposed-widgets {
		padding: 0;
	}
	.news-letter-block .news-letter .form-group {
		float: none;
	}
	.page-news .news-letter-block .news-letter button {
		margin-left: 0;
	}
	.page-news .news-letter {
		height: 135px;
	}
	.page-news .news-letter input[type="text"] {
		width: 100%;
	}
	.page-news .news-letter input[type="image"] {
	    margin: 0px;
	}
	.page-news .news-letter-block .news-letter h2 {
		font-size: 16px;
	}
	.results-search .form-text {
		margin-left: 10px;
		width: 160px;
	}
	.news-letter-block .news-letter .btn {
		font-size: 14px;
	}
	.page-news .with-filters .views-exposed-form,
	.page-news .news-letter {
	    height: 135px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.carousel-data h3
{
font-size: 18px;
    margin-top: 12px;
}
.carousel-data .content span
{
font-size: 13px;
}
	
}

@media screen and (max-width: 450px){
	.events-container .col-xs-6{
		width:100%;
		 padding: 0 0 10px;
	}
}

@media screen and (max-width: 450px){
  .row .profile-block{
    width:50%;
  }
  .profile-block {
    min-height: 320px;
}

}
@media screen and (max-width: 991px){
	.page-knowledge .region-content,.page-knowledge .events-container{
		margin: 0;
	}
	.knowledge-events-image img{
		width: 100% !important;
	}
	.page-knowledge .knowledge-resources .block-title {
		margin-bottom: 10px;
	}
	.page-knowledge .node p:last-child, .node p {
		margin : 0;
	}
	.page-knowledge .knowledge-learning-block,
	.page-knowledge .interactive-platform,
	.page-knowledge .events-container,
	.page-knowledge .knowledge-resources{
		margin-bottom:10px;
		border:1px solid #D2D3D5;
	}

}








